l_english:
#Leviathan
 holy_order_national_union_of_paleontologists: "National Union of Paleontologists"
 holy_order_national_union_of_diggers: "National Union of Diggers"
 holy_order_national_union_of_chartists: "National Union of Chartists"